*{
    margin: 0;
    padding: 0;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    box-sizing: border-box;
}

#navbarLogo {
  color: darkred;
  text-decoration: none;
  font-size: x-large
  ;
}

#home {
  margin-bottom: -20px;
  margin-left: -20px;
}

.homeTitle {
  font-size: 500%;
  color: darkred;
  
}

.homeContent {
  font-size: larger;
}

.homeLink {
  font-size: larger;
  color: azure;
}

.banner {
  position: absolute;
  width: 100%;
  height: 100%;

  top: 8%;
  left: 3%;
  color:azure
}

#homeVideo {
  width: 110vw;
  height: 98vh;
  padding-bottom: 30px;
  object-fit: cover;
  position: absolute;

  
}

#highlight {
  position: absolute;
  bottom: 0;
  color:lightgray
}

/* .home1 {
  width: 100%;
  height: 100%;

  position: ;
} */

#loginContainer {
  background-image: url(./multimedia/login1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 95vh;
  width: 100vw;
  margin-left: -13px;

}

#loginInput {
  width: 30%;
  text-align: center;
  margin: auto;
  padding-top: 200px;
  color:lightgrey
}

#registerInput {
  width: 50%;
  text-align: center;
  margin: auto;
  padding-top: 200px;
  color:lightgrey;

}

#registerContainer {
  height: 95vh;
  width: 100vw;
  margin-left: -13px;
  text-align: center;
  background-image: url(./multimedia/home1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#productContainer {
  height: auto;
  width: 98vw;
  margin-left: -8px;
  text-align: center;
  background-image: url(./multimedia/home1.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#adminContainer {
  height: auto;
  width: 99vw;
  margin-left: -15px;
  margin-bottom: -15px;
  text-align: center;
  background-image: url(./multimedia/productCard2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-size: larger;
  color:azure;
}

#adminContent {
  color: azure;
  background-color: rgba(0, 0, 0, .5);
}

#productCard {
  height: 95vh;
  width: 99vw;
  margin-left: -300px;
  text-align: center;
  padding-top: 100px;
  background-image: url(./multimedia/productCard3.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#productContent {
  height: 300px;
  background-image: url(./multimedia/gif3.gif);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:rgb(90, 4, 32);
  font-size: x-large;
}

#menuCard{

  width: 38%;
  margin: auto;
  margin-bottom: 20px;
  
}

#addModalContainer {
  background-image: url(./multimedia/login1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 95vh;
  width: 100vw;
  margin-left: -13px;
}

#addModalContent {
  width: 45%;
  font-size: larger;
  text-align: left;
  margin: auto;
  padding-top: 200px;
  color:azure;
  background-image: url(./multimedia/addModal1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#editModalContainer {
  background-image: url(./multimedia/login1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 95vh;
  width: 100vw;
  margin-left: -13px;
}

#editModalContent {
  width: 45%;
  font-size: larger;
  text-align: left;
  margin: auto;
  padding-top: 200px;
  color:azure;
  background-image: url(./multimedia/productCard1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#detailsContainer {
  height: auto;
  width: 99vw;
  margin-left: -15px;
  margin-bottom: -15px;
  text-align: center;
  background-image: url(./multimedia/details1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-size: larger;
  color:azure;
}

#detailsContent {
  height: 100vh;
  color:white;
  background-color: rgba(0, 0, 0, .5);
}

#detailsModalContainer {
  background-image: url(./multimedia/login1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 95vh;
  width: 100vw;
  margin-left: -13px;
}

#detailsModalContent {
  width: 45%;
  font-size: larger;
  text-align: left;
  margin: auto;
  padding-top: 200px;
  color:azure;
  background-image: url(./multimedia/food1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#ordersCard {
  height: auto;
  width: auto;
  text-align: center;
  padding-top: 10px;
  background-image: url(./multimedia/orders2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#ordersContent {
  height: auto;
  width: 438px;
  background-image: url(./multimedia/gif5.gif);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:black;
  font-size: x-large;
}